
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
#wb_main { height: 50px; }
#wb_main > .wb_cont_bg { background: transparent url("../gallery_gen/033e98c2acfb6750e6f749174eceebb0.jpg") repeat-y center bottom; background-size: auto auto; }
#wb_footer { height: 1674px; }
#wb_footer > .wb_cont_bg { background: transparent url("../gallery_gen/033e98c2acfb6750e6f749174eceebb0.jpg") no-repeat center top; background-size: auto auto; }
body { background: #f4f4f4 none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/top-ts1427177992.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 992px; min-height: 1874px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1874px; overflow: visible; min-height: 1874px; }
#wb_element_instance26 { top: 37px; left: 370px; min-width: 612px; width: 612px; min-height: 64px; height: 64px; display: block; z-index: 1127; }
#wb_element_instance26 > ul { display: block; }
#wb_element_instance26 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance26, #wb_element_instance26 ul { text-align: right; }
#wb_element_instance26 ul ul { background: transparent none repeat center top; }
#wb_element_instance26 li { margin: 11px 0px 11px 0px; }
#wb_element_instance26 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 16px 15px 16px; font: normal bold 14px 'Yatra One',Arial,display; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance26 li.over > a, #wb_element_instance26 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Yatra One',Arial,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance26 li.active > a { border: 0px none #000000; font: normal bold 14px 'Yatra One',Arial,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance26:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance27 { top: 40px; left: 40px; min-width: 310px; width: 310px; min-height: 58px; height: 58px; display: block; z-index: 873; }
#wb_element_instance28 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance28 { top: 20px; left: 867px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 912; }
#wb_element_instance29 i { width: 39px; height: 39px; font-size: 39px; }
#wb_element_instance29 { top: 21px; left: 919px; min-width: 39px; width: 39px; min-height: 39px; height: 39px; display: block; z-index: 913; }
#wb_element_instance30 i { width: 26px; height: 26px; font-size: 26px; }
#wb_element_instance30 { top: 20px; left: 814px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; z-index: 759; }
#wb_element_instance31 { top: 1590px; left: 20px; min-width: 232px; width: 232px; min-height: 24px; height: 24px; display: block; z-index: 915; }
#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; z-index: 314; background: transparent; touch-action: manipulation; }
#wb_element_instance33 form .form-area-field { height: 60px; }
#wb_element_instance33 { top: 1250px; left: 180px; min-width: 570px; width: 570px; min-height: 230px; height: 230px; display: block; z-index: 210; }
#wb_element_instance34 { top: 1570px; left: 410px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: block; z-index: 208; }
#wb_element_instance35 { top: 660px; left: 170px; min-width: 640px; width: 640px; min-height: 339px; height: 339px; display: block; z-index: 660; }
#wb_element_instance35 iframe { width: 640px; height: 339px; }
#wb_element_instance36 { top: 130px; left: 179px; min-width: 633px; width: 633px; min-height: 391px; height: 391px; display: block; z-index: 220; background: #000000; touch-action: manipulation; }
#wb_element_instance37 { top: 20px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance38 { top: 1784px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance28 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance29 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance30 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance33 form td { text-align: right; }
#wb_element_instance33 form tr.area-row > th { height: 1%; }
#wb_element_instance33 form tr.area-row > td { height: 1%; }
#wb_element_instance33 form tr.form-footer > td { height: 20px; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 193px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 1859px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2102px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2102px; overflow: visible; min-height: 2102px; }
	#wb_element_instance26 { top: 27px; left: 400px; min-width: 594px; width: 594px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { top: 30px; left: 70px; min-width: 320px; width: 320px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance28 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance28 { top: 27px; left: 1087px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance29 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance29 { top: 28px; left: 1139px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance30 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance30 { top: 27px; left: 1034px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance31 { top: 1740px; left: 520px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { top: 10px; left: 0; right: 0; min-height: 183px; height: 183px; display: block; }
	#wb_element_instance33 form .form-area-field { height: 140px; }
	#wb_element_instance33 { top: 1350px; left: 330px; min-width: 581px; width: 581px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance34 { top: 1690px; left: 530px; min-width: 220px; width: 220px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance35 { top: 780px; left: 391px; min-width: 509px; width: 509px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance35 iframe { width: 509px; height: 300px; }
	#wb_element_instance36 { top: 120px; left: 390px; min-width: 510px; width: 510px; min-height: 458px; height: 458px; display: block; }
	#wb_element_instance37 { top: 20px; left: 0px; display: block; }
	#wb_element_instance38 { top: 1784px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
